@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');

.one_service_slider_item img, .gallery .gallery-item img {
	object-fit: cover;
	height: 300px;
}

.main_slider_item{
	position: relative;
}

.main_slider_item:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
}

body {

	background: #F9F9F9;

	font-family: 'Montserrat', sans-serif;

	font-size: 16px;

	font-weight: 400;

	color: #17191B;

}

a {

	transition:all 0.3s ease-in-out;

	text-decoration:none;

}

a:hover,

a:active {

	text-decoration:none;

}

.first_title {

	font-family: "Montserrat";

	font-size: 32px;

	line-height: 32px;

}

.second_title {

	font-family: "Montserrat";

	font-size: 32px;

	line-height: 32px;

}

.main p.main_services_text {
	font-size: 13px;
	line-height: 20px
}

.main {

	width: 100%;

	overflow: hidden;

}

.container {

	max-width: 1270px;

	margin: 0 auto;

	padding: 0 15px;

}

.header_wrap {

	min-height: 100px;

	position: relative;

}

.header {

	background: #17191B;

	width: 100%;

	padding: 16px 0;

	position: fixed;

	top: 0;

	left: 0;

	z-index: 10;

}

.header_container {

	align-items: center;

	justify-content: space-between;

	display: flex;

}

.header_logo {

	position: relative;

	z-index: 15;

}

nav ul {

	display: flex;

}

nav ul li {

	margin: 0 11px;

}

nav ul li a {

	font-size: 12px;

	font-weight: 600;

	line-height: 15px;

	color: #fff;

	text-transform: uppercase;

	padding: 5px 0;

	position: relative;

	display: inline-block;

}

nav ul li a::after {

	content: "";

    width: 100%;

    height: 1px;

    background-color: #fff;

    position: absolute;

    bottom: 0;

    left: 50%;

    transform: translateX(-50%) scaleX(0);

    transition: all .25s ease;

}

nav ul li a:hover::after {

	transform: translateX(-50%) scale(1);

}

.header_email_phone {

	text-align: center;

}

.header_email {

	font-size: 13px;

	font-weight: 600;

	line-height: 16px;

	color: #fff;

	margin-bottom: 5px;

	display: block;

}

.header_phone {

	font-size: 14px;

	font-weight: 600;

	line-height: 17px;

	color: #fff;

}

.submit_aplication {

	background: #fff;

	box-shadow: 1px 4px 10px rgba(0, 0, 0, 0.2);

	border-radius: 30px;

	width: 200px;

	height: 45px;

	font-size: 12px;

	font-weight: 600;

	line-height: 15px;

	letter-spacing: 0.01em;

	color: #17191B;

	align-items: center;

	justify-content: center;

	display: flex;

}

.lang_wrap {

	width: 36px;

	height: 14px;

	position: relative;

}

.lang {

	width: 36px;

	position: absolute;

	top: 0;

}

.lang::after {

	background: url(../img/lang.svg) no-repeat center;

	width: 10px;

	height: 5px;

	content: '';

	position: absolute;

	top: 5px;

	right: 0;

	z-index: 2;

}

.lang.active {

	padding-top: 24px;

}

.lang li {

	font-size: 14px;

	color: #fff;

	cursor: pointer;

}

.lang li a{

	font-size: 14px;

	color: #fff;

	cursor: pointer;

}

.lang li a:hover {

	color: #fff;



}

.lang li.current {

	background: #17191B;

	font-weight: 700;

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	z-index: 1;

}

.hov_btn:hover {

	background: linear-gradient(92.87deg, #B80097 0%, #3B00B8 100%);

	color: #fff;

}

.header_hidden_block {

	display: none;

}

.burger {

	position:absolute;

	width:23px;

	height:16px;

	top:28px;

	right:15px;

	cursor:pointer;

	display:none;

	z-index: 11;

}

.bar {

    padding: 0;

    width: 23px;

    height: 2px;

    background-color:#fff;

    display: block;

    border-radius: 4px;

    transition: all 0.4s ease-in-out, transform 0.4s ease-in-out 0.4s;

    position: absolute; 

}

.main_title .bar {

	background-color:#fff;

}

.bar1 {

    top: 0;

}

.bar2,

.bar3 {

    top: 6.5px;

}

.bar2 {

	width: 0;

    transform: rotate(90deg);

    left: 13.5px;

}

.bar3 {

	width: 0;

    left: 13.5px;

}

.bar3 {

    right: 0;

}

.bar4 {

    top: 6.5px;

}

.bar5 {

    bottom: 0px;

}

.burger.active .bar1 {

	top: 13.5px;

    background-color: transparent;

}

.burger.active .bar2 {

	left: 0px;

    width: 23px;

    transform: rotate(45deg);

}

.burger.active .bar3 {

	left: 0;

    width: 23px;

    transform: rotate(-45deg);

}

.burger.active .bar4 {

	background-color: transparent;

}

.burger.active .bar5 {

	bottom: 13.5px;

    background-color: transparent; 

}

.main_slider_container {

	max-width: 1010px;

	width: 100%;

	padding: 0 80px;

	flex-direction: column;

    justify-content: center;

    display: flex;

	position: absolute;

	top: 0;

	left: 50%;

	bottom: 0;

	transform: translateX(-50%);

	z-index: 1;

}

.main_slider_title {

	max-width: 625px;

	font-family: "BebasNeueBold";

	font-size: 64px;

	line-height: 64px;

	color: #fff;

	text-transform: uppercase;

	margin-bottom: 40px;

}

.owl-nav {

	max-width: 1270px;

	width: 100%;

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50% , -50%);

	z-index: 1;

}

.owl-prev,

.owl-next {

	background-color: #fff;

	box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);

	border-radius: 50%;

	width: 50px;

	height: 50px;

	font-size: 0;

	align-items: center;

    justify-content: center;

    display: flex;

	position: absolute;

	top: 50%;

	left: 15px;

	transform: translateY(-50%);

}

.owl-prev:hover,

.owl-next:hover {

	box-shadow: none;

}

.owl-prev::after,

.owl-next::after {

	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 10.0909C0 10.1818 0 10.2727 0 10.2727V10.3636C0 10.4545 0.09091 10.5455 0.181818 10.6364L9.27273 19.7273C9.63636 20.0909 10.1818 20.0909 10.5455 19.7273C10.9091 19.3636 10.9091 18.8182 10.5455 18.4545L3 10.9091L19.0909 10.9091C19.6364 10.9091 20 10.5455 20 10C20 9.45455 19.6364 9.09091 19.0909 9.09091L3.09091 9.09091L10.6364 1.54545C11 1.18182 11 0.636362 10.6364 0.272726C10.4545 0.0909081 10.1818 0 10 0C9.81818 0 9.54545 0.0909081 9.36364 0.272726L0.272726 9.36364C0.181816 9.45454 0.181818 9.54545 0.0909081 9.63636C0.0909081 9.72727 0 9.81818 0 9.90909C0 10 0 10 0 10.0909Z' fill='%23B1B1B1'/%3e%3c/svg%3e");

	width: 20px;

	height: 20px;

	content: '';

	display: block;

}

.owl-prev:hover::after,

.owl-next:hover::after {

	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 10.0909C0 10.1818 0 10.2727 0 10.2727V10.3636C0 10.4545 0.09091 10.5455 0.181818 10.6364L9.27273 19.7273C9.63636 20.0909 10.1818 20.0909 10.5455 19.7273C10.9091 19.3636 10.9091 18.8182 10.5455 18.4545L3 10.9091L19.0909 10.9091C19.6364 10.9091 20 10.5455 20 10C20 9.45455 19.6364 9.09091 19.0909 9.09091L3.09091 9.09091L10.6364 1.54545C11 1.18182 11 0.636362 10.6364 0.272726C10.4545 0.0909081 10.1818 0 10 0C9.81818 0 9.54545 0.0909081 9.36364 0.272726L0.272726 9.36364C0.181816 9.45454 0.181818 9.54545 0.0909081 9.63636C0.0909081 9.72727 0 9.81818 0 9.90909C0 10 0 10 0 10.0909Z' fill='%23ffffff'/%3e%3c/svg%3e");

}

.owl-next {

	left: auto;

	right: 15px;

}

.owl-prev:hover,

.owl-next:hover {

	background: linear-gradient(92.87deg, #B80097 0%, #3B00B8 100%);

}

.owl-next::after {

	transform: rotate(180deg);

}

.owl-dots {

	display: flex;

	position: absolute;

	left: 50%;

	bottom: 90px;

	transform: translateX(-50%);

	z-index: 1;

}

.owl-dot {

	background: #fff;

	width: 10px;

	height: 10px;

	transition: all .3s;

	margin: 0 5px;

}

.owl-dot:hover,

.owl-dot.active {

	background: #B80097;

}

.main_description {

	margin: 0 1px 0 0;

	padding: 1px 0;

	flex-wrap: wrap;

	justify-content: center;

	display: flex;

}

.main_description_item {

	width: 25%;

	padding: 0 0.5px;

}

.main_description_item img {

	width: 100%;

	height: auto;

	display: block;
	
	object-fit: cover;

}

.main_description_item>a:before {
	content: '';
	position:absolute;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important;
	background: black!important;
	opacity: 0.3;
	
}

.main_description_link {

	position: relative;

	display: block;

}

.main_description_text {

	background: rgba(23, 25, 27, 0.9);

	font-family: "Montserrat";

	font-size: 29px;

	line-height: 35px;

	color: #fff;

	text-transform: uppercase;

	padding: 22px 5px 15px 20px;

	position: absolute;

	left: 0;

	bottom: 0;

	right: 0;

}

.main_services {

	background: linear-gradient(90deg, #525252 0%, rgba(255, 255, 255, 0.8) 49.97%, #525252 100%), #525252;

	padding: 80px 15px;

	overflow-x: scroll;

}

.main_services::-webkit-scrollbar,

.main_advantage_header_row::-webkit-scrollbar {

	display: none;

}

.main_services_list {

	max-width: 1230px;
    width: 100%;
	justify-content: center;

	display: flex;

	margin:  0 auto;

}

.main_services_item {

	background: #fff;

	max-width: 307px;

	width: 100%;

	min-height: 297px;

	margin: 0 0.5px 1px;

	background-size: 0% 100%;

	transition:background-size 1s, background-color 1s;

}

.main_services_item_link {

	padding: 45px 15px 20px 20px;

	display: block;

	cursor: pointer;





}

.main_services_item:hover {

	background-color: transparent;

	background-image: linear-gradient(92.87deg, #B80097 0%, #3B00B8 100%);

	background-repeat:no-repeat;

	background-size: 200% 100%;

	transition:background-size 1s, background-color 1s;

}







.main_services_icon {

	background-repeat: no-repeat;

	width: 95px;

	height: 100px;

	line-height: 100px;

	margin-bottom: 23px;

}

.main_services_item:hover img {

	filter: brightness(0) invert(1);

}

.main_services_text {

	font-family: "Montserrat";

	font-size: 24px;

	line-height: 29px;

	text-transform: uppercase;

	color: #17191B;

}

.main_services_item:hover .main_services_text {

	color: #fff;

}

.main_advantage {

	background: #17191B;

	padding: 73px 0 45px;

	position: relative;

}

.main_advantage_container::before {

	background: url(../img/train.svg) no-repeat;
	
	background-size: cover;

	width: 100%;

	height: 1010px;
	
	left: -365px;

	content: '';

	position: absolute;


}

.main_advantage_container {

	position: relative;

	z-index: 2;

}

.main_advantage_header {

	margin-bottom: 80px;

	justify-content: space-between;

	display: flex;

}

.main_advantage h2 {

	color: #fff;

}

.main_advantage_header_list {

	flex-wrap: wrap;

	display: flex;
    position: relative;
    z-index: 10

}

.main_advantage_header_list_item {

	width: 205px;

	padding: 0 10px;

	cursor: pointer;

}

.main_advantage_header_list_item:nth-child(3) {

	width: 232px;

}

.main_advantage_header_list_item:nth-child(4) {

	width: 200px;

}

.main_advantage_header_list_icon {

	width: 55px;

	height: 65px;

	margin-bottom: 15px;

	transition: 0.5s;

}

.main_advantage_header_list_item:hover .main_advantage_header_list_icon{



	transform: scale(1.4);

}

.main_advantage_header_list_icon img {

	width: 100%;

	height: auto;

	display: block;

}

.main_advantage_header_list_text {

	font-size: 14px;

	font-weight: 700;

	line-height: 17px;

	color: #fff;

}

.main_advantage_list {

	max-width: 447px;

	width: 100%;

	margin-left: auto;

	flex-wrap: wrap;

	justify-content: space-between;

	display: flex;

}

.main_advantage_item {

	width: 175px;

	color: #fff;

	text-align: center;

	margin-bottom: 60px;

}

.main_advantage_list_title {

	font-family: "Montserrat";

	font-size: 70px;

	padding-bottom: 5px;

}

.main_advantage_list_label {

	background: rgba(255, 255, 255, 0.13);

	width: 160px;

	font-size: 24px;

	font-weight: 700;

	line-height: 29px;

	text-transform: uppercase;

	margin: 0 auto;

	padding: 6px 5px 5px;

}

.main_advantage_list_info {

	font-family: "Montserrat";

	font-size: 29px;

	line-height: 35px;

	text-transform: uppercase;

	padding-top: 10px;

}

.completed_projects {

	padding-top: 80px;

}

.completed_projects h2 {

	max-width: 1270px;

	margin: 0 auto 40px;

	padding: 0 15px;

}

.completed_projects_slider_wrap {

	background: url(../img/completed-projects.jpg) no-repeat;

	min-height: 630px;

	flex-direction: column;

    display: flex;

	position: relative;

	background-size: 100% 100%;
	
	background-position: center;

}

.completed_projects_slider_wrap::after {

	background: linear-gradient(90deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%), linear-gradient(90deg, rgba(158, 0, 130, 0.8) 0%, rgba(196, 196, 196, 0) 100%);

	width: 100%;

	height: 100%;

	content: '';

	position: absolute;

	top: 0;

	left: 0;

	z-index: 0;

}

.completed_projects_slider {

	max-width: 1270px;

	margin: 0 auto;

	padding: 0 15px;

	flex: 1;

}

.completed_projects_item {

	max-width: 1010px;

	margin: 0 auto;
    text-align: center;

	padding: 200px 65px;

}

.completed_projects_item .submit_aplication {
    margin: 0 auto;
}

.completed_projects_slider_title {

	font-family: "Montserrat";

	font-size: 64px;

	line-height: 64px;

	color: #fff;

	text-transform: uppercase;

	margin-bottom: 40px;

}

.we_are_trusted {

	max-width: 1270px;

	margin: 0 auto;

	padding: 80px 15px 150px;

}

.we_are_trusted h2 {

	margin-bottom: 70px;

}

.we_are_trusted_slider {

	text-align: center;

	padding: 0 65px;

}

.we_are_trusted_slider.owl-carousel .owl-item img {

	max-width: 100%;

	width: auto;

	display: inline-block;

	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */

	filter: grayscale(100%);

	transition: 0.5s;
	
	padding: 0px 10px 0px 10px;



}

.we_are_trusted_slider.owl-carousel .owl-item img:hover {

	-webkit-filter: none; /* Safari 6.0 - 9.0 */

	filter: none;

	transition: 0.5s;

	transform: scale(1.2);



}

.we_are_trusted_item {

	line-height: 95px;

}

.we_are_trusted_slider .owl-nav {
	height: 0;
}

.we_are_trusted_slider .owl-prev, 

.we_are_trusted_slider .owl-next {

	background: #B1B1B1;

	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);

	width: 40px;

	height: 40px;

	left: 0;

}

.we_are_trusted_slider .owl-prev:hover, 

.we_are_trusted_slider .owl-next:hover {

	background: linear-gradient(92.87deg, #B80097 0%, #3B00B8 100%);

	box-shadow: none;

}

.we_are_trusted_slider .owl-prev::after, 

.we_are_trusted_slider .owl-next::after {

	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 10.0909C0 10.1818 0 10.2727 0 10.2727V10.3636C0 10.4545 0.09091 10.5455 0.181818 10.6364L9.27273 19.7273C9.63636 20.0909 10.1818 20.0909 10.5455 19.7273C10.9091 19.3636 10.9091 18.8182 10.5455 18.4545L3 10.9091L19.0909 10.9091C19.6364 10.9091 20 10.5455 20 10C20 9.45455 19.6364 9.09091 19.0909 9.09091L3.09091 9.09091L10.6364 1.54545C11 1.18182 11 0.636362 10.6364 0.272726C10.4545 0.0909081 10.1818 0 10 0C9.81818 0 9.54545 0.0909081 9.36364 0.272726L0.272726 9.36364C0.181816 9.45454 0.181818 9.54545 0.0909081 9.63636C0.0909081 9.72727 0 9.81818 0 9.90909C0 10 0 10 0 10.0909Z' fill='%23ffffff'/%3e%3c/svg%3e");

	background-size: cover;

	width: 15px;

	height: 15px;

}

.we_are_trusted_slider .owl-next {

	left: auto;

	right: 0;

}

.we_are_trusted_slider .owl-dots {

	bottom: -60px;

}

.we_are_trusted_slider .owl-dot:hover, 

.we_are_trusted_slider .owl-dot.active {

    background: #B80097;

}

.we_are_trusted_slider .owl-dot {

	background: #B1B1B1;

}

.presence_zone {

/* 	min-height: 762px; */

	padding-top: 60px;
}

.presence_zone h2 {

	max-width: 1270px;

	margin: 0 auto;

	padding: 0 15px;

}

.main_contacts {

	justify-content: center;

	display: flex;

}

.main_contacts_items {

	background: #F9F9F9;

	width: 58.3%;

	padding-top: 60px;

}

.main_contacts_text {

	max-width: 735px;

	margin-left: auto;

	padding: 0 15px 36px;

}

.main_contacts_text h2 {

	margin-bottom: 40px;

}

.main_contacts_items_row {

	padding-bottom: 40px;

	flex-wrap: wrap;

	justify-content: space-between;

	display: flex;

}

.main_contacts_item {

	width: 50%;

}

.main_contacts_subtitle {

	font-size: 14px;

	font-weight: 700;

	line-height: 17px;

	color: #B1B1B1;

	margin-bottom: 15px;

}

.main_contacts_item a {

	font-family: "Montserrat";

	font-size: 17px;

	line-height: 25px;

	color: #000;

	text-transform: uppercase;

}

.main_contacts_item p {

	width: 175px;

	font-family: "Montserrat";

	font-size: 24px;

	line-height: 29px;

	color: #000;

	text-transform: uppercase;

}

.map {

	background: #fff;

	height: 377px;

	position: relative;

}

.map iframe,

.contacts_map iframe {

	width: 100%;

	height: 100%;

	position: absolute;

	top: 0;

	left: 0;

}

.main_contacts_form {

	background: #17191B;

	width: 41.7%;

	padding: 100px 15px 25px 100px;

}

.form_main_contacts {

	max-width: 397px;

}

.form_main_contacts .wpcf7-response-output,.contacts_form .wpcf7-response-output{

	border-color: #fff!important;

	color: #fff;

	padding: 5px ;

}

.main_contacts_form_title {

	font-family: "Montserrat";

	font-size: 48px;

	line-height: 58px;

	color: #fff;

	text-transform: uppercase;

	margin-bottom: 20px;

}

.main_contacts_form_text {

	font-size: 14px;

	font-weight: 700;

	line-height: 17px;

	color: #fff;

	margin-bottom: 30px;

}

.main_contacts_form_label {

	font-size: 14px;

	font-weight: 700;

	line-height: 17px;

	color: #B1B1B1;

	margin-bottom: 10px;

	display: block;

}

.main_contacts_form_input {

	background: none;

	border: 1px solid #B1B1B1;

	width: 100%;

	height: 49px;

	font-size: 14px;

	font-weight: 700;

	color: #B1B1B1;

	margin-bottom: 20px;

	padding: 0 10px;

}

.main_contacts_form_input::placeholder {

	color: #B1B1B1;

}

.main_contacts_form_submit {

	background: #fff;

    box-shadow: 1px 4px 10px rgb(0 0 0 / 20%);

    border-radius: 30px;

    width: 100%;

    height: 45px;

    font-size: 12px;

    font-weight: 600;

    line-height: 15px;

    letter-spacing: 0.01em;

    color: #17191B;

	transition: all .3s;

	margin: 10px 0 20px;

}

.personal_data {

	font-size: 13px;

	font-weight: 600;

	line-height: 16px;

	color: #fff;

}

.personal_data a {

	color: #fff;

	text-decoration: underline;

}

.personal_data a:hover,

.copi a:hover,

.order_calculation_personal_data a:hover {

	text-decoration: none;

}

.footer {

	background: linear-gradient(90deg, rgba(184, 0, 151, 0.2) 0%, rgba(23, 25, 27, 0.2) 52.92%), #17191B url(../img/footer.svg) no-repeat right bottom;

	padding-top: 60px;

}

.footer_container {

	max-width: 1107px;

}

.footer_row {

	border-bottom: 1px solid rgba(177, 177, 177, 0.5);

	margin-bottom: 20px;

	padding-bottom: 30px;

	justify-content: space-between;

	display: flex;

}

.footer_logo {

	margin-bottom: 20px;

	order: 1;

}

.footer_services {

	order: 2;

}

.footer_nav {

	order: 3;

}

.footer_contact {

	order: 4;

}

.footer_item_title {

	font-size: 13px;

	font-weight: 700;

	line-height: 16px;

	color: rgba(177, 177, 177, 0.5);

	margin-bottom: 15px;

}

.footer_services a {

	width: 260px;

	font-size: 13px;

	font-weight: 600;

	line-height: 16px;

	color: #fff;

	margin-bottom: 15px;

	display: block;

}

.footer_services p:last-of-type {

	margin-bottom: 0;

}

.footer_nav ul li {

	margin-bottom: 15px;

}

.footer_nav ul li:last-of-type {

	margin-bottom: 0;

}

.footer_nav ul li a {

	border-bottom: 1px solid transparent;

	font-size: 13px;

	font-weight: 600;

	line-height: 16px;

	color: #fff;

	display: table;

}

.footer_nav ul li a:hover {

	border-color: #fff;

}

.footer_contact {

	width: 140px;

}

.footer_contact > a {

	font-size: 13px;

	font-weight: 600;

	line-height: 16px;

	color: #fff;

	margin-bottom: 15px;

	display: table;

}

.footer_social {

	width: 122px;

	justify-content: space-between;

	display: flex;

}

.footer_social li {

	background: url(../img/footer-social.svg);

	width: 21px;

	height: 19px;

}

.footer_social li:hover {

	background-position: 0 -19px;

}

.footer_social li:nth-child(2) {

	background-position: -35px 0;

}

.footer_social li:nth-child(2):hover {

	background-position: -35px -19px;

}

.footer_social li:nth-child(3) {

	background-position: -68px 0;

}

.footer_social li:nth-child(3):hover {

	background-position: -68px -19px;

}

.footer_social li:nth-child(4) {

	background-position: -101px 0;

}

.footer_social li:nth-child(4):hover {

	background-position: -101px -19px;

}

.footer_social li a {

	width: 21px;

	height: 19px;

	display: block;

}

.copi {

	text-align: center;

	padding-bottom: 20px;

}

.copi a {

	font-size: 10px;

	font-weight: 600;

	line-height: 12px;

	text-decoration-line: underline;

	color: #fff;

}

.copi p {

	max-width: 880px;

	font-size: 10px;

	font-weight: 500;

	line-height: 1.3;

	color: #fff;

	margin: 0 auto;

	padding-top: 10px;

}

.order_calculation {

	background: #fff;

	max-width: 500px;

	text-align: left;

	margin: 0 auto;

	padding: 40px 63px 40px 40px;

	position: relative;

	display: none;

}

.order_calculation .wpcf7-response-output{

	border-color: #90117b!important;

}

.order_calculation .wpcf7-form-control-wrap.file-798{

	display: block;

}



.mfp-content .order_calculation {

	display: inline-block;

}

.order_calculation_title {

	font-family: "Montserrat";

	font-size: 36px;

	line-height: 36px;

	text-transform: uppercase;

	margin-bottom: 10px;

}

.order_calculation_text {

	font-size: 14px;

	font-weight: 700;

	line-height: 17px;

	margin-bottom: 30px;

}

.order_calculation_label {

    font-size: 14px;

    font-weight: 700;

    line-height: 17px;

    margin-bottom: 10px;

    display: block;

}

.order_calculation_input {

    background: none;

    border: 1px solid #17191B;

    width: 100%;

    height: 49px;

    font-size: 14px;

    font-weight: 700;

    color: #17191B;

    margin-bottom: 20px;

    padding: 0 10px;

}

.order_calculation_input::placeholder,

.order_calculation_textarea::placeholder {

	color: #17191B;

}

.order_calculation_personal_data {

    font-size: 13px;

    font-weight: 600;

    line-height: 16px;

	margin-bottom: 20px;

	display: block;

}

.order_calculation_personal_data a {

	color: #17191B;

	text-decoration: underline;

}

.order_calculation_textarea {

	background: none;

    border: 1px solid #17191B;

    width: 100%;

    height: 90px;

    font-size: 14px;

    font-weight: 700;

    color: #17191B;

    margin-bottom: 20px;

    padding: 10px;

	resize: none;

}

.order_calculation_file {

	height: 49px;

	margin-bottom: 14px;

	position: relative;

}

.jInputFile-customFile {

    position: absolute;

    width: 300px;

    height: 34px;

    z-index: 2;

    opacity: 0;

    cursor: pointer;

}

.jInputFile-fakeButton {

	border: 1px dashed rgba(23, 25, 27, 0.7);

	width: 100%;

	height: 49px;

	position: absolute;

	z-index: 1;

}

.jInputFile-fileName {

	background: url(../img/file.svg) no-repeat center;

	width: 100%;

	height: 49px;

	text-align: center;

	align-items: center;

	justify-content: center;

	display: flex !important;

}

.order_calculation_submit {

    background: #fff;

    box-shadow: 1px 4px 10px rgb(0 0 0 / 20%);

    border-radius: 30px;

    width: 100%;

    height: 45px;

    font-size: 12px;

    font-weight: 600;

    line-height: 15px;

    letter-spacing: 0.01em;

    color: #17191B;

    transition: all .3s;

}

.feedback {

	position: fixed;

	top: 50%;

	right: 0;

	transform: translateY(-50%);

	z-index: 10;

}

.feedback a {

	background: #a9a9b4;

	border-radius: 2px 0px 0px 2px;

	width: 60px;

	height: 60px;

	margin-bottom: 15px;

	transition: all 0.2s;

	align-items: center;

	justify-content: center;

	display: flex;

}

.feedback a+a {

	margin-bottom: 0;

}

.feedback a:hover {

	background: linear-gradient(92.87deg, #B80097 0%, #3B00B8 100%);

	transform: scale(1.084);

}

.feedback a:hover i {

	transform: scale(0.93);

}

.feedback i {

	background: url(../img/feedback.svg) no-repeat;

	width: 20px;

	height: 12px;

	display: block;

}

.feedback a+a i {

	background-position: bottom;

    height: 20px;

}

.content_container {

	padding: 80px 15px 100px;

}

.about {

	padding-bottom: 80px;

}

.about h1 {

	margin-bottom: 60px;

}

.about_info {

	font-size: 16px;

	line-height: 20px;

	margin-bottom: 30px;

}

.about_info p {

	font-size: 16px;

	line-height: 20px;

	margin-bottom: 10px;

}

.about_row {

	justify-content: space-between;

	display: flex;

}

.about_slider_container {

	max-width: 820px;

	width: 100%;

}

.aboutslider {

	position: relative;

}

.aboutslider img {

	max-width: 100%;

	height: auto;

	display: block;

}

.flex-direction-nav {

	position: absolute;

	top: 176px;

	left: 20px;

	right: 20px;

	z-index: 2;

}

.flex-prev,

.flex-next {

	background-color: #fff;

	box-shadow: 0px 4px 10px rgb(0 0 0 / 20%);

	border-radius: 50%;

	width: 50px;

	height: 50px;

	font-size: 0;

	align-items: center;

    justify-content: center;

    display: flex;

	position: absolute;

	top: 0;

	left: 0;

}

.flex-prev:hover,

.flex-next:hover {

	box-shadow: none;

}

.flex-prev::after,

.flex-next::after {

	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 10.0909C0 10.1818 0 10.2727 0 10.2727V10.3636C0 10.4545 0.09091 10.5455 0.181818 10.6364L9.27273 19.7273C9.63636 20.0909 10.1818 20.0909 10.5455 19.7273C10.9091 19.3636 10.9091 18.8182 10.5455 18.4545L3 10.9091L19.0909 10.9091C19.6364 10.9091 20 10.5455 20 10C20 9.45455 19.6364 9.09091 19.0909 9.09091L3.09091 9.09091L10.6364 1.54545C11 1.18182 11 0.636362 10.6364 0.272726C10.4545 0.0909081 10.1818 0 10 0C9.81818 0 9.54545 0.0909081 9.36364 0.272726L0.272726 9.36364C0.181816 9.45454 0.181818 9.54545 0.0909081 9.63636C0.0909081 9.72727 0 9.81818 0 9.90909C0 10 0 10 0 10.0909Z' fill='%23B1B1B1'/%3e%3c/svg%3e");

	width: 20px;

	height: 20px;

	content: '';

	display: block;

}

.flex-prev:hover::after,

.flex-next:hover::after {

	background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 10.0909C0 10.1818 0 10.2727 0 10.2727V10.3636C0 10.4545 0.09091 10.5455 0.181818 10.6364L9.27273 19.7273C9.63636 20.0909 10.1818 20.0909 10.5455 19.7273C10.9091 19.3636 10.9091 18.8182 10.5455 18.4545L3 10.9091L19.0909 10.9091C19.6364 10.9091 20 10.5455 20 10C20 9.45455 19.6364 9.09091 19.0909 9.09091L3.09091 9.09091L10.6364 1.54545C11 1.18182 11 0.636362 10.6364 0.272726C10.4545 0.0909081 10.1818 0 10 0C9.81818 0 9.54545 0.0909081 9.36364 0.272726L0.272726 9.36364C0.181816 9.45454 0.181818 9.54545 0.0909081 9.63636C0.0909081 9.72727 0 9.81818 0 9.90909C0 10 0 10 0 10.0909Z' fill='%23ffffff'/%3e%3c/svg%3e");

}

.flex-next {

	left: auto;

	right: 0;

}

.flex-prev:hover,

.flex-next:hover {

	background: linear-gradient(92.87deg, #B80097 0%, #3B00B8 100%);

}

.flex-next::after {

	transform: rotate(180deg);

}

.flex-control-thumbs {

	padding-top: 1px;

	justify-content: center;

	display: flex;

}

.flex-control-thumbs li {

	padding: 0 0.5px 1px;

}

.flex-control-thumbs li img {

	width: 100%;

	height: auto;

	display: block;

	cursor: pointer;

}

.flex-control-thumbs li img.flex-active {

	cursor: default;

}

.about_buttons {

	width: 270px;

	padding: 17px 0 0 10px;

}

.about_logo {

	margin-bottom: 22px;

}

.about_buttons a {

	width: 100%;

	margin-bottom: 20px;

}

.about_buttons a:last-of-type {

	margin-bottom: 0;

}

.about_our_team h2 {

	text-align: center;

	margin-bottom: 70px;

}

.about_our_team_list {

	flex-wrap: wrap;

	justify-content: center;

	display: flex;

}

.about_our_team_item {

	width: 25%;

	text-align: center;

	padding: 0 0.5px 1px;

}

.about_our_team_item_wrap {

	position: relative;
	
	height: 400px;

}

.about_our_team_item img {

	width: 100%;

	height: auto;

	display: block;

}

.about_our_team_text {

	background: rgba(23, 25, 27, 0.9);

	color: #fff;

	padding: 20px 5px 15px;

	position: absolute;

	left: 0;

	right: 0;

	bottom: 0;

}

.about_our_team_title {

	font-size: 24px;

	line-height: 29px;

}

.about_our_team_info {

	font-size: 14px;

	line-height: 17px;

	padding-top: 5px;

}

.attendance h1 {
	
	margin-top: -70px;
	margin-bottom: 40px;
	font-size: 30px;

}

.attendance_list {

	flex-wrap: wrap;

	display: flex;

}

.attendance_item {

	min-width: 280px;

	width: 33.333%;

	padding: 0 0.5px 1px;

}

.attendance_item_wrap {

	position: relative;

	display: block;

}

.attendance_item_wrap::after {

	background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));

	width: 100%;

	height: 100%;

	content: '';

	position: absolute;

	top: 0;

	left: 0;

	z-index: 0;

}

.attendance_item:hover .attendance_item_wrap::after {

	background: linear-gradient(92.87deg, #B80097 0%, #3B00B8 100%);

}

.attendance_item img {

	width: 100%;

	height: auto;

	display: none;

}

.attendance_item_text {

	position: absolute;

	top: 50%;

	left: 20px;

	right: 30px;

	transform: translateY(-50%);

	z-index: 1;

}

.attendance_item_text p, .main .attendance_item_text p {

	font-family: "Montserrat";

	font-size: 16px;

	line-height: 26px;

	color: #fff;

	text-transform: uppercase;

}

.one_service_slider, .gallery {

	margin-bottom: 40px;

}

.one_service_slider .owl-dots, .gallery .owl-dots {

	bottom: 20px;

}

.one_service_info {

	font-size: 16px;

	line-height: 20px;

	margin-bottom: 20px;

}

.one_service_info:last-of-type,

.add_advertising_info:last-of-type {

	margin-bottom: 0;

}

.projects_list {

	flex-wrap: wrap;

	display: flex;

}

.projects_list_item {

	width: 25%;

	padding: 0 0.5px 1px;

}

.projects_list_item_wrap {

	position: relative;

	display: block;

}

.projects_list_item:hover .projects_list_item_wrap::after {

	background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));

	width: 100%;

	height: 100%;

	content: '';

	position: absolute;

	top: 0;

	left: 0;

	z-index: 0;

}

.projects_list_item_wrap img,

.awards_achievements_item img {

	width: 100%;

	height: auto;

	display: block;

}

.projects_list_text {

	background: rgba(23, 25, 27, 0.9);

	padding: 10px 10px 18px;

	position: absolute;

	left: 0;

	right: 0;

	bottom: 0;

	z-index: 1;

	max-height: 60px;

	overflow: hidden;

	transition: 1s;

}

.projects_list_item:hover .projects_list_text {

	background: linear-gradient(92.87deg, #B80097 0%, #3B00B8 100%);

	max-height: 100%;

	transition: 1s;

}

.projects_list_text p {

	font-size: 13px;

	font-weight: 500;

	line-height: 16px;

	color: #fff;

}

.awards_achievements_info {

	font-size: 16px;

	line-height: 20px;

	margin-bottom: 60px;

}

.awards_achievements_list {

	margin-bottom: -40px;

	flex-wrap: wrap;

	justify-content: space-between;

	display: flex;

}

.awards_achievements_item {

	width: 25%;

	padding: 0 0.5px 40px;

}

.awards_achievements_text {

	text-align: center;

	padding-top: 20px;

}

.awards_achievements_item_title {

	font-family: "Montserrat";

	font-size: 24px;

	line-height: 29px;

	color: #17191B;

	text-transform: uppercase;

	margin-bottom: 10px;

}

.awards_achievements_item_text {

	width: 225px;

	font-size: 14px;

	line-height: 17px;

	color: #17191B;

	margin: 0 auto;

}

.add_advertising_info {

	font-size: 16px;

	line-height: 20px;

	margin-bottom: 20px;

}

.contacts_row {

	margin-bottom: -35px;

	justify-content: space-between;

	display: flex;

}

.contacts_info_item {

	max-width: 420px;

	width: 100%;

	padding-right: 10px;

}

.social_contacts_item {

	padding: 30px 0 26px;

}

.social_contacts {

	width: 184px;

	justify-content: space-between;

	display: flex;

}

.social_contacts li {

	background: url(../img/social_contacts.svg);

	width: 38px;

	height: 38px;

}

.social_contacts li:hover {

	background-position: 0 -38px;

}

.social_contacts li:nth-child(2) {

	background-position: -50px 0;

}

.social_contacts li:nth-child(2):hover {

	background-position: -50px -38px;

}

.social_contacts li:nth-child(3) {

	background-position: -98px 0;

}

.social_contacts li:nth-child(3):hover {

	background-position: -98px -38px;

}

.social_contacts li:nth-child(4) {

	background-position: -146px 0;

}

.social_contacts li:nth-child(4):hover {

	background-position: -146px -38px;

}

.social_contacts li a {

	width: 38px;

	height: 38px;

	display: block;

}

.requisites_company {

	max-width: 355px;

	font-family: "Montserrat";

	font-size: 24px;

	line-height: 29px;

	text-transform: uppercase;

}

.contacts_map_form {

	max-width: 604px;

	width: 100%;

}

.contacts_map {

	height: 318px;

	position: relative;
	
	margin: 15px 0px 0px 0px;

}

.contacts_form {

	background: #17191B;

	padding: 80px 100px 74px;

}

.error_wrapper {

	background: url(../img/error.png) no-repeat left center;

	min-height: 735px;

	padding: 25px 0;

	flex-direction: column;

	justify-content: center;

    display: flex;

}

.error_container {

	width: 100%;

}

.error {

	max-width: 560px;

	width: 100%;

	margin-left: auto;

}

.error h1 {

	font-size: 96px;

	line-height: 96px;

	color: #B1B1B1;

	margin-bottom: 20px;

}

.error_info {

	font-size: 16px;

	line-height: 20px;

	margin-bottom: 30px;

}

.error a {

	width: 260px;

}

.attendance_item_wrap{
	height: 350px!important;
	background-image: url(https://czimc.oniweb.ru/wp-content/uploads/2022/02/1-3.jpg)!important;
	background-position: center!important;
	background-repeat: no-repeat!important;
	background-size: 100% 100%!important;	
}

.awards_achievements_img {
	padding: 0px 10px 0px 0px;
}

.owl-carousel.one_service_slider {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.single-project .first_title, .single-project .content,
.single-services .first_title, .single-services .content {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 768px){

	.attendance_item_wrap {
		height: 285px!important;
	}	
	
	.owl-carousel.one_service_slider {
		width: 100%;
	}
	
	.single-project .first_title, .single-project .content,
	.single-services .first_title, .single-services .content {
		width: 100%;
	}
	
}

@media only screen and (max-width: 400px) {
	
	.attendance_item_wrap {
		height: 360px!important;
		background-size: cover!important;
	}
	
	
}

@media (min-width: 320px) and (max-width: 800px) {
    .main_services_list {
        flex-wrap: wrap;
        max-width: 100%;
    }
    
    .main_services_item {
        width: 50%;
        margin: 0;
    }
}

.main_services_icon img {
    max-width: 95px
}

.single-services .content, .single-project .content {
    line-height: 1.5;
}

.single-services .content p, .single-project .content p {
    margin: 0 0 20px;
}
.about_info p {
    line-height: 1.5
}

.gallery-item {
	margin: 0;
}